{
    "format_version": "1.10.0",
    "particle_effect": {
        "description": {
            "identifier": "oct_spcrs:drift_smear",
            "basic_render_parameters": {
                "material": "particles_blend",
                "texture": "textures/octovon/spcrs/particles/tire_smear"
            }
        },
        "components": {
            "minecraft:emitter_rate_instant": {
                "num_particles": 1
            },
            "minecraft:emitter_lifetime_once": {
                "active_time": 0.1
            },
            "minecraft:emitter_shape_point": {},
            "minecraft:particle_lifetime_expression": {
                "max_lifetime": 4
            },
            "minecraft:particle_initial_spin": {
                "rotation": "variable.steer_angle"
            },
            "minecraft:particle_initial_speed": 1,
            "minecraft:particle_appearance_billboard": {
                "size": [
                    0.25,
                    0.25
                ],
                "facing_camera_mode": "emitter_transform_xz",
                "uv": {
                    "texture_width": 16,
                    "texture_height": 16,
                    "uv": [
                        0,
                        0
                    ],
                    "uv_size": [
                        16,
                        16
                    ]
                }
            },
            "minecraft:particle_appearance_lighting": {},
            "minecraft:particle_appearance_tinting": {
                "color": {
                    "interpolant": "v.particle_age / v.particle_lifetime",
                    "gradient": {
                        "0.75": "#29FFFFFF",
                        "1.0": "#00FFFFFF"
                    }
                }
            }
        }
    }
}